/* Projects */

html.projects {
  h3 {
    padding-bottom: 0;
  }

  h4,
  h5 {
    text-align: center;
  }

  article {
    display: flex;
    flex-direction: column;

    img {
      align-self: center;
    }
  }

  .image-container {
    text-align: center;
  }

  #hello-cecile-preview,
  #old-resume-preview,
  #lavamatic-preview {
    width: 70%;
  }

  #cosmo-tech-logo {
    height: 5rem;
  }

  #worldline-logo {
    height: 4rem;
    padding: 1rem;
  }
}
